@media screen and (max-width:480px){
.content_box .news_list ul time{display:none;}
.content_box .news_list dt time{display:none;}
.content_box .news_box time{display:none;}

}

/*字体样式*/
.white{color:#fff;}
.white a:link{color:#fff;}
.white a:visited{color:#fff;}
.white a:active{color:#fff;}
.white a:hover{color:#fff;}


.red16{color:#f83b57;font-size:16px;}
.red16 a:link{color:#f83b57;}
.red16 a:visited{color:#f83b57;}
.red16 a:active{color:#ffcfcf;}
.red16 a:hover{color:#f83b57;text-decoration:underline;}

.red14{color:#f83b57;font-size:14px;}
.red14 a:link{color:#f83b57;}
.red14 a:visited{color:#f83b57;}
.red14 a:active{color:#ffcfcf;}
.red14 a:hover{color:#f83b57;text-decoration:underline;}

.icon01{margin-top:15px;}

.blue14{color:#34aa06;font-size:14px;}
.blue14 a:link{color:#34aa06;}
.blue14 a:visited{color:#34aa06;}
.blue14 a:active{color:#34aa06;}
.blue14 a:hover{color:#34aa06;text-decoration:underline;}
 
/*产品内页*/
.title{position:relative;}
.title h1{display:block;text-align:center;font-size:16px;line-height:35px;margin:0 56px;}
.tit{margin:0;}
.back{display:block;width:44px;height:35px;margin-left:10px;position:absolute;}
.home{display:block;width:25px;height:25px;padding:5px 10px;position:absolute;right:0;top:0;margin-right:10px;}


.content_box .product_box .pro_bt{height:40px;line-height:40px;text-align:center;border:solid 1px #ccc;background:#f6f1e0;margin-top:1em;}
.content_box .product_box .pro_jia{display:block;font-size:16px;padding:0 10px;}
.content_box .product_box .pro_youhui{display:block;padding:0 10px;}
.content_box .product_box .prod_bnt{padding:1em;}
.content_box .product_box .prod_bnt span{font-size:16px;color:#666;display:block;}
.content_box .product_box .prod_bnt span input{width:52px;height:30px;line-height:30px;font-size:14px;text-align:center;color:#999;border:solid 1px #ccc;margin-left:5px;}
.content_box .product_box .prod_bnt .bnt01,.content_box .product_box .prod_bnt .bnt02{display:block;width:83px;height:25px;line-height:25px;font-size:14px;text-align:center;float:left;margin-right:20px;margin-top:10px;}
.content_box .product_box .prod_bnt .bnt01{background:-webkit-gradient(linear, 0 0, 0 100%, from(#fe7d90), to(#f83c58));background:-moz-linear-gradient(top, #fe7d90, #f83c58);/* Firefox */filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#fe7d90,endColorstr=#f83c58,grandientType=0);}
.content_box .product_box .prod_bnt .bnt02{background:-webkit-gradient(linear, 0 0, 0 100%, from(#fba52a), to(#dd7607));background:-moz-linear-gradient(top, #fba52a, #dd7607);/* Firefox */filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#fba52a,endColorstr=#dd7607,grandientType=0);}


/*列表页*/
.list_nav{margin:20px 0;}
.list_nav ul li{height:42px;line-height:42px;border-top:solid 1px #fafafa;position:relative;font-size:16px;}
.list_nav ul li a{display:block;background:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#eaeaea));;background:-moz-linear-gradient(top, #ffffff, #eaeaea);/* Firefox */filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff,endColorstr=#eaeaea,grandientType=0);padding-left:45px;}
.list_nav ul li a:link{background:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#eaeaea));;background:-moz-linear-gradient(top, #ffffff, #eaeaea);/* Firefox */filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff,endColorstr=#eaeaea,grandientType=0);}
.list_nav ul li a:visited{background:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#eaeaea));background:-moz-linear-gradient(top, #ffffff, #eaeaea);/* Firefox */filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff,endColorstr=#eaeaea,grandientType=0);}
.list_nav ul li a:active{background:#fe6e83;color:#fff;}
.container .banner_box{display:none;}
.container .content_box{margin-top:0px;}
.container .content_box .product_box .pro_content {width:100%;padding:0px;}
.container .content_box .product_box .pro_content .shoptitle{position:relative;}


.list_nav ul li span{background:url(arrow_red.png) no-repeat;display:block;width:16px;height:13px;position:absolute;top:15px;right:20px;}
.list_nav ul li:active span{background-position:0px -13px;}
.list_nav ul li.list_01 dl{background:url(ico_01.png) no-repeat;display:block;width:15px;height:18px;position:absolute;top:12px;left:20px;}
.list_nav ul li.list_01:active dl{background-position:-15px 0;}
.list_nav ul li.list_02 dl{background:url(ico_02.png) no-repeat;display:block;width:15px;height:18px;position:absolute;top:12px;left:20px;}
.list_nav ul li.list_02:active dl{background-position:-15px 0;}
.list_nav ul li.list_03 dl{background:url(ico_03.png) no-repeat;display:block;width:25px;height:19px;position:absolute;top:12px;left:15px;}
.list_nav ul li.list_03:active dl{background-position:-25px 0;}
.list_nav ul li.list_04 dl{background:url(ico_04.png) no-repeat;display:block;width:18px;height:18px;position:absolute;top:12px;left:20px;}
.list_nav ul li.list_04:active dl{background-position:-18px 0;}



/*登录*/
.login{padding:10px;line-height:40px;}
.login_text01{width:266px;height:40px;line-height:40px;padding-left:40px;border:solid 1px #c8c7c7;background:url(logi_01.png) no-repeat 14px 14px;font-size:14px;font-family:"微软雅黑";color:#999;}
.login_text02{width:266px;height:40px;line-height:40px;padding-left:40px;border:solid 1px #c8c7c7;background:url(logi_02.png) no-repeat 14px 14px;font-size:14px;font-family:"微软雅黑";color:#999;}
.login_bnt{width:156px;height:42px;border:none;border-radius:3px;background:-webkit-gradient(linear, 0 0, 0 100%, from(#fe7d90), to(#f83c58));background:-moz-linear-gradient(top, #fe7d90, #f83c58);/* Firefox */filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#fe7d90,endColorstr=#f83c58,grandientType=0);color:#ffffff;font-family:"微软雅黑";font-size:16px;cursor:pointer;}


/*个人中心*/
.person{padding:20px 0;font-size:16px;}
.person p{font-size:16px;padding:0 10px;border-bottom:solid 5px #f3f3f3;padding-bottom:10px;}
.person table{border-collapse:collapse;line-height:48px;margin:20px 0;}
.person table tr td{border:solid 1px #e5dbcb;padding-left:10px;}
.person .pers_bt{background:#f6f1e0;}
.person .pers_01{background:url(ico_4.png) no-repeat 16px 10px;padding-left:50px;color:#333;}
.person .pers_02{background:url(ico_5.png) no-repeat 16px 10px;padding-left:50px;color:#333;}
.person .pers_03{background:url(ico_6.png) no-repeat 16px 10px;padding-left:50px;color:#333;}


/*个人信息修改*/
.person_xg{padding:20px 0;font-size:16px;}
.person_xg table tr td{padding:10px 0; }
.person_xg table{padding-left:10%}
.person_xg table input{color:#666;font-family:"微软雅黑";}
.person_xg_t01{width:148px;height:34px;line-height:34px;border:solid 1px #ccc;}
.person_xg_t02{width:143px;height:25px;line-height:25px;border:solid 1px #ccc;}
.person_xg_t03{width:73px;height:25px;line-height:25px;border:solid 1px #ccc; }
.person_xg_t04{width:303px;height:34px;line-height:34px;border:solid 1px #ccc;}
.person_xg_t05{width:230px;height:34px;line-height:34px;border:solid 1px #ccc;}
.person_xg table .login_bnt{color:#fff;}


/*购物车*/
.gouwu table tr td.shopplistimg{padding-left:10px;}

.gouwu .gouwu_bt{height:40px;padding:0 15px;line-height:40px;background:#f6f1e0;border:solid 1px #e7decf;text-align:left;}
.gouwu .gouwu_bt span{float:right;}

.gouwu  table{border-bottom:solid 1px #ccc;padding:10px 0;}
.gouwu  table img{border:solid 1px #ccc;}
.gouwu_01{width:52px;height:20px;line-height:20px;font-size:14px;text-align:center;color:#999;border:solid 1px #ccc;margin-left:10px;}
.gouwu_02{width:44px;height:22px;line-height:22px;background:#f7f2ee;border:solid 1px #baac9d;cursor:pointer;text-align:center;}
.gouwu  table a{font-size:16px;margin-bottom:10px;}
.gouwu  table tr td{padding:5px 0;line-height:25px;}

.gouwu .gouwu_fot{height:40px;padding:0 15px;line-height:40px;background:#f6f1e0;border:solid 1px #e7decf;margin:20px 5%;}
.gouwu_bnt{margin-top:10px;float:left;width:100%;}
.gouwu_bnt a{height:42px;display:block;line-height:42px;text-align:center;border:none;border-radius:3px;background:-webkit-gradient(linear, 0 0, 0 100%, from(#fe7d90), to(#f83c58));background:-moz-linear-gradient(top, #fe7d90, #f83c58);/* Firefox */filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#fe7d90,endColorstr=#f83c58,grandientType=0);color:#ffffff;font-family:"微软雅黑";font-size:16px;margin:0px 5%;margin-bottom:20px;}
.gouwu_bnt a:active{background:-webkit-gradient(linear, 0 0, 0 100%, from(#febdbd), to(#ffd1d1));background:-moz-linear-gradient(top, #febdbd, #ffd1d1);/* Firefox */filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#febdbd,endColorstr=#ffd1d1,grandientType=0);}

/*订单*/
.order_02,.order_03,.order_04{width:100%;float:left;display:table;}
.order_01 .bt,.order_02 .bt,.order_03 .bt,.order_04 .bt {padding:0 2%;line-height:40px;background:#f6f1e0;border:solid 1px #e7decf; margin-top:10px;display:table;width:96%;}
.order_01 .bb{padding:0 15px;line-height:30px;text-align:left;height:30px;}
.order_01 .bb span{float:right;}
.order_01 ul{padding:15px 0;border-bottom:solid 1px #ccc;margin-bottom:15px;}
.order_01 ul li{height:30px;line-height:30px;text-align:left;padding:0 15px;white-space:nowrap;overflow:hidden; 
    text-overflow:ellipsis;padding-right:55px;position:relative;}
.order_01 ul li span{display:block;position:absolute;top:0;right:10px;}
.order_02 table tr td,.order_04 table tr td{padding:5px 0;line-height:30px;}
.order_01 table {padding-left:10%;line-height:40px;}

.order_02 table tr td{padding:0 15px;}
.order_02 table img{border:solid 1px #ccc;}
.order_02 .bnt{padding:10px 15px;background:-webkit-gradient(linear, 0 0, 0 100%, from(#fe7d90), to(#f83c58));background:-moz-linear-gradient(top, #fe7d90, #f83c58);/* Firefox */filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#fe7d90,endColorstr=#f83c58,grandientType=0);color:#ffffff;font-size:16px;border-radius:3px;}

.order_03 table{border:none;}
.order_03 .bb{line-height:30px;border-bottom:solid 1px #ccc;text-align:left;padding:0 15px;height:60px;}
.order_03 .bb span{float:left;width:100%;height:30px;}

.order_04 .bt span{float:right;width:100%;}
.order_04 table{line-height:30px;margin-bottom:20px;}
.roder_t01{width:96%;height:50px;border:solid 1px #e5dbcb;}

/*个人中心之订单*/
.pers_dd a{font-size:14px;}
.pers_dbt{font-size:16px;padding-left:20px;border-bottom:solid 1px #ccc;padding-bottom:10px;}
.pers_dbd{padding-left:20px;line-height:30px;}
.perd_table{line-height:30px;padding:0 15px;margin-bottom:20px;}
.perd_table tr td{border-bottom:dashed 1px #ccc;padding-top:10px;}
.perd_table tr td img{border:solid 1px #ccc;}
.pers_text{line-height:30px;padding-left:20px;padding-bottom:10px;}

.pr_dd table{margin:0;}


/*个人中心之收货地址*/
.pers_dz{padding:0 15px;}
.pers_dz_b{padding:10px; background:#f2f1f1;margin:10px 0;line-height:25px;} 


/*弹出框*/
.window{height:0;z-index:9999;padding:0;display:none;margin:0 auto;position:relative;}
.win{width:230px;height:112px; color:#fff;background:rgba(102,102,102,0.7) url(icon_8.png) no-repeat 8px 17px;position:fixed;top:20%;font-size:16px;line-height:30px;}
.win p{padding-left:55px;padding-top:10px;}
.win span{text-align:center;display:block;}
.wininfo{color:#ffffff;  background:rgba(102,102,102,0.7) url(icon_8.png) no-repeat 8px 17px;position:fixed;top:20%;font-size:16px;line-height:45px;padding:15px 20px 15px 55px;}

/*订单详情*/
.xiang_t{height:40px;line-height:40px;font-size:16px;padding-left:15px;border-bottom:solid 1px #ccc;}
.xiang {padding:20px 15px;line-height:25px;}

.box_write{background:#fff;}



/*订单列表*/
.ord_list{border-collapse:collapse;font-size:12px;line-height:25px;}
.ord_list tr td,.ord_list tr th{border:solid 1px #ccc;}
.ord_list tr th{font-size:14px;line-height:40px;}
.ord_list tr td{background:#f2f1f1;padding:10px 0;}
.ord_list tr td span{padding:0 10px;}

.te14{font-size:14px;}
.te14 a:hover{text-decoration:underline;}
.prod_pp{padding:0 1em;}

input {
	border: 2px solid #cccccc;
	border-radius: 4px;
padding-left:10px;
	font-family: inherit;
	font-size: 14px;
height:30px;
}
.button2{
	background-color: #cccccc;
	border-radius: 4px;
padding-left:10px;
	font-family: inherit;
	font-size: 14px;
height:30px;width:160px;}

.button3{
text-align:center;border:0px;
	font-size: 14px;
height:30px;width:40px;}